{
  "msgLogin1": "Please enter your email and password.",
  "msgLogin2": "LOGGING IN...",
  "msgLogin3": "Checking for new version...",
  "msgLogin4": "Update",
  "msgLogin5": "Starting login for MKT INSTA",
  "msgLogin6": "Permanent",
  "msgLogin7": "In use",
  "msgLogin8": "LOGIN",
  "msgLogin9": "Please login to use the software.",
  "msgLogin10": "Checking automatic login...",
  "resultLgoin1": "You are using the latest version.",
  "resultLgoin2": "Login failed. Please check your login information.",
  "resultLgoin3": "Successfully retrieved protect information.",
  "resultLgoin4": "Invalid security information.",
  "resultLgoin5": "Activation key does not match the device code. Please check your registration information.",
  "resultLgoin6": "Invalid security information.",
  "resultLgoin7": "Successfully configured Chrome-MKT.",
  "resultLgoin8": "Failed to configure Chrome-MKT.",
  "msgChromeHelpers1": "Update to the latest version successful!",
  "msgChromeHelpers2": "Notification",
  "msgChromeHelpers3": "Update failed!\\nPlease visit the link: {0} to manually open the latest version.!!!",
  "msgResigter1": "Please fill in all the information...",
  "msgResigter2": "Account registration successful.",
  "msgResigter3": "Account registration failed.",
  "msgChangeAll1": "You have not entered the captcha key!",
  "msgChangeAll2": "Saved successfully!",
  "msgChangeAll3": "Please select the website you want to register for!",
  "msgFprint1": "Successfully configured Chrome-MKT.",
  "msgFprint2": "Failed to check IP information.",
  "msgFprint3": "Saved successfully!",
  "msg1": "All",
  "msg2": "Current Chromedriver version is not available, please update!",
  "msg3": "Tinsoft proxy is insufficient, please purchase more and reconfigure!",
  "msg4": "TM proxy is insufficient, please purchase more and reconfigure!",
  "msg5": "V6 rotating proxy is insufficient, please purchase more and reconfigure!",
  "msg6": "ProxyMart Key is insufficient, please purchase more and reconfigure!",
  "msg7": "ProxyMart V6 Rotating is insufficient, please purchase more and reconfigure!",
  "msg8": "Unable to retrieve ProxyMart V6 Rotating list, please check API and reconfigure!",
  "msg9": "Unable to change IP!",
  "msg10": "Please select an account to run",
  "msg11": "Stopped!",
  "msg12": "Fetching Tinsoft proxies...",
  "msg13": "Delay 2s check IP...",
  "msg14": "Checking IP...",
  "msg15": "Delay checking IP...",
  "msg16": "Fetching Proxyv6 rotating...",
  "msg17": "Fetching ProxyMart Key Rotating...",
  "msg18": "Fetching ProxyMart V6 Rotating...",
  "msg19": "Opening browser...",
  "msg20": "Error opening browser!",
  "msg21": "IP blocked by Instagram",
  "msg22": "Unable to check chrome!",
  "msg23": "Logging into Instagram...",
  "msg24": "Login successful!",
  "msg25": "Login unsuccessful!",
  "msg26": "Undefined error!",
  "msg27": "Random unfollowing account!",
  "msg28": "All accounts unfollowed!",
  "msg29": "Unfollow account!",
  "msg30": "Unfollow account successful!",
  "msg31": "Stopping {0}s before unfollowing the next account!",
  "msg32": "Encountered error {0}/{1} times!",
  "msg33": "Failed to unfollow account!",
  "msg34": "Account has no followers!",
  "msg35": "Unfollowing accounts from input list!",
  "msg36": "{0} not found in the following list!",
  "msg37": "Username list is empty! Please input username to proceed...",
  "msg38": "Fetching TMProxy...",
  "msg39": "All account lists have been used!",
  "msg40": "Following according to username list!",
  "msg41": "Account {0} is already followed!",
  "msg42": "Interact with account before following!",
  "msg43": "Following account!",
  "msg44": "Follow account successful!",
  "msg45": "Stopping {0}s before following the next account!",
  "msg46": "Failed to follow account!",
  "msg47": "Account list is exhausted!",
  "msg48": "Following accounts according to keyword {0}!",
  "msg49": "Scanning username of account!",
  "msg50": "All usernames have been processed!",
  "msg51": "Account {0} was previously followed!",
  "msg52": "Follow account successful!",
  "msg53": "Reached keyword follow limit",
  "msg54": "Reached account follow limit!",
  "msg55": "Follow by keyword {0} successfully!",
  "msg56": "Follow by keyword {0} failed!",
  "msg57": "Post interacted!",
  "msg58": "Like post!",
  "msg59": "Failed to like post!",
  "msg60": "Comment on post!",
  "msg61": "Account interaction successful!",
  "msg62": "Stop {0}s before interacting with the next post!",
  "msg63": "Failed to interact with post!",
  "msg64": "Stop {0}s before next action",
  "msg65": "No more posts to interact with!",
  "msg66": "No posts to interact with!",
  "msg67": "Comment list is empty! Please input comments to interact with!",
  "msg68": "Post ID list is empty! Please input post URLs to post!",
  "msg69": "Yes",
  "msg70": "No",
  "msg71": "Please select the list of accounts you want to copy information from!",
  "msg72": "No data to export!",
  "msg73": "No account information available!",
  "msg74": "Finished scanning the username list!",
  "msg75": "Stop {0}s before scanning the next username!",
  "msg76": "Scanning account information {0}!",
  "msg77": "Successfully scanned account information!",
  "msg78": "Failed to scan account!",
  "msg79": "Account has fewer followers than {0}!",
  "msg80": "Account has fewer following than {0}!",
  "msg81": "Account has fewer posts than {0}!",
  "msg82": "Username list is empty! Please input usernames to scan accounts!",
  "msg83": "Successfully saved file {0}.json.",
  "msg84": "Failed to save file {0}.json. Error: {1}",
  "msg85": "Scanning account information!",
  "msg86": "Scanning following account information!",
  "msg87": "Scanning followers account information!",
  "msg88": "Cannot scan private account information!",
  "msg89": "Finished scanning account followers!",
  "msg90": "Account {0} successfully scanned {1}/{2}!",
  "msg91": "Finished scanning account followings!",
  "msg92": "Please select the list of posts you want to copy information from!",
  "msg93": "No post information available",
  "msg94": "Scanning posts!",
  "msg95": "Stop {0}s before scanning the next account!",
  "msg96": "Finished scanning posts!",
  "msg97": "Account {0} successfully scanned {1}/{2} posts!",
  "msg98": "Username list is empty! Please input usernames to scan posts!",
  "msg99": "Failed to save file {0}.json. Error: {1}",
  "msg100": "No account follow information",
  "msg101": "Successfully scanned account follow information!",
  "msg102": "Failed to scan following account information!",
  "msg103": "Successfully scanned account following information!",
  "msg104": "Successfully scanned account following!",
  "msg105": "Scanning all following accounts!",
  "msg106": "Failed to save file {0}.json. Error: {1}",
  "msg107": "Scanning followers' account information!",
  "msg108": "Scanning following accounts' information!",
  "msg109": "Successfully scanned following account information!",
  "msg110": "Failed to scan following accounts!",
  "msg111": "Successfully scanned followers' account information!",
  "msg112": "Scanning all followers' accounts!",
  "msg113": "Scanned all keywords!",
  "msg114": "Scanning keyword-followed accounts!",
  "msg115": "Scanning keyword-followed accounts: {0}!",
  "msg116": "Keyword {0} successfully scanned {1}/{2}",
  "msg117": "Pausing for {0}s before scanning the next keyword!",
  "msg118": "Scanning keyword {0} failed!",
  "msg119": "Empty keyword list! Please input keywords to scan accounts!",
  "msg120": "No following account information",
  "msg121": "Scanned all keyword lists!",
  "msg122": "Scanning posts by keyword!",
  "msg123": "Keyword {0} scanned successfully!",
  "msg124": "Post scanning failed!",
  "msg125": "Scanning posts by keyword {0}!",
  "msg126": "Keyword {0} successfully scanned {1}/{2} posts!",
  "msg127": "Empty keyword list! Please input keywords to scan posts!",
  "msg128": "Female",
  "msg129": "Male",
  "msg130": "Prefer not to disclose",
  "msg131": "Changing account information!",
  "msg132": "Change information:",
  "msg133": "Account not connected to meta!",
  "msg134": "Changing password!",
  "msg135": "Password changed successfully!",
  "msg136": "New password: {0},",
  "msg137": "Password change failed!",
  "msg138": "Pausing for {0}s before switching to the next account!",
  "msg139": "successful!",
  "msg140": "Pausing for {0}s before next retry!",
  "msg141": "Empty password list! Please input password to change information!",
  "msg142": "Getting video!",
  "msg143": "No more videos to post!",
  "msg144": "Posting reels video!",
  "msg145": "Posting with content!",
  "msg146": "Not posting with content!",
  "msg147": "Reels video posted successfully!",
  "msg148": "Pausing for {0}s before posting the next video!",
  "msg149": "Account restricted from posting videos!",
  "msg150": "Incorrect video file format!",
  "msg151": "Failed to post video!",
  "msg152": "Pausing for {0}s before posting the next video!",
  "msg153": "Interacting with posted reels video!",
  "msg154": "Liking reels video!",
  "msg155": "Reels video liked successfully!",
  "msg156": "Like video reels failed!",
  "msg157": "Comment video reels!",
  "msg158": "Comment video reels successful!",
  "msg159": "Comment video reels failed!",
  "msg160": "Share video reels!",
  "msg161": "Not logged in to Facebook!",
  "msg162": "Unable to create share link!",
  "msg163": "Share video reels successful!",
  "msg164": "Share video reels failed!",
  "msg165": "Empty list of image/video links! Please enter links to post!",
  "msg166": "Empty list of content! Please enter content to post!",
  "msg167": "Empty list of usernames! Please enter usernames to tag!",
  "msg168": "Empty comment content! Please enter content to comment!",
  "msg169": "No conversations!",
  "msg170": "Successfully saved conversation list! Do you want to close the form?",
  "msg171": "Loading messages in inbox!",
  "msg172": "Loading account messages!",
  "msg173": "Loading account messages {0}!",
  "msg174": "Scanning account message list!",
  "msg175": "Automatically message reply!",
  "msg176": "Scanning account conversations!",
  "msg177": "Scanning message details!",
  "msg178": "Scanned a total of {0} messages, with {1} new messages!",
  "msg179": "Message scan successful! Pause for {0}s before scanning the next account!",
  "msg180": "No message selected to reply!",
  "msg181": "Start replying to messages!",
  "msg182": "No more posts to reply to messages!",
  "msg183": "Fetching information to reply to messages!",
  "msg184": "No more files to reply to messages!",
  "msg185": "No more content to reply to messages!",
  "msg186": "Replying to messages!",
  "msg187": "Replying to account messages {0}!",
  "msg188": "Replying to messages successful!",
  "msg189": "Pause for {0}s before replying to the next message!",
  "msg190": "Replying to messages failed!",
  "msg191": "Pause for {0}s before replying to the next message!",
  "msg192": "Empty post list! Please select posts to reply to messages!",
  "msg193": "Empty list of file paths! Please select paths to reply to messages!",
  "msg194": "Empty list of content! Please enter content to reply to messages!",
  "msg195": "Selected {0} conversations to reply to messages!",
  "msg196": "Fetching account information to post story",
  "msg197": "No images to post!",
  "msg198": "Posting story!",
  "msg199": "Successfully posted video!",
  "msg200": "Pause for {0}s before posting the next story!",
  "msg201": "Account restricted from posting!",
  "msg202": "Successful {0}/{1}",
  "msg203": "Media file format incorrect!",
  "msg204": "Failed to post story!",
  "msg205": "Empty list of image links! Please enter links to post story!",
  "msg206": "Empty content list! Please enter content to post story.",
  "msg207": "Message by entered username!",
  "msg208": "Message by followed account!",
  "msg209": "Start messaging!",
  "msg210": "No more usernames to process!",
  "msg211": "No more posts to message!",
  "msg212": "Fetching information to message!",
  "msg213": "No more images/videos to reply to messages!",
  "msg214": "Messaging!",
  "msg215": "Messaging with account {0}!",
  "msg216": "Message sent successfully!",
  "msg217": "Pause {0}s before sending next message!",
  "msg218": "Message failed!",
  "msg219": "Pause {0}s before sending next message!",
  "msg220": "Scanning account followers!",
  "msg221": "Total followers: {0} people!",
  "msg222": "Messaging followers of account!",
  "msg223": "Scanning followed account users!",
  "msg224": "Total followed account users: {0} people!",
  "msg225": "Messaging followed account users!",
  "msg226": "Empty post list! Please select a post to message!",
  "msg227": "Empty image/video link list! Please enter links to message!",
  "msg228": "Empty content list! Please enter content to message!",
  "msg229": "Empty username list! Please enter usernames to message!",
  "msg230": "Fetching post ID!",
  "msg231": "No more post IDs for seeding!",
  "msg232": "Seeding posts!",
  "msg233": "No more comment content for seeding!",
  "msg234": "Post comment successful!",
  "msg235": "Post comment failed!",
  "msg236": "Seeding posts successful!",
  "msg237": "Pause {0}s before seeding next post!",
  "msg238": "Empty content list! Please enter content to comment!",
  "msg239": "Empty post ID list! Please enter IDs to seed posts",
  "msg240": "Posting post!",
  "msg241": "No more posts to post!",
  "msg242": "Post posted!",
  "msg243": "Pause {0}s before posting next post!",
  "msg244": "Post successful!",
  "msg245": "Post failed!",
  "msg246": "Fetching image/video!",
  "msg247": "No more images/videos to post!",
  "msg248": "Interacting with posted post!",
  "msg249": "Like post successful!",
  "msg250": "Empty post list! Please select a post to post!",
  "msg251": "Please enter account to scan posts!",
  "msg252": "Scanning {0} posts of account: {1}",
  "msg253": "No new posts to post!",
  "msg254": "Scanned {0} posts of account: {1}",
  "msg255": "Preparing to post!",
  "msg256": "Empty post!",
  "msg257": "Post!",
  "msg258": "Empty additional content list! Please enter content to proceed!",
  "msg259": "Empty replacement content list! Please enter content to proceed!",
  "msg260": "Empty comment list! Please enter comment to proceed!",
  "msg261": "Empty user list! Please enter user link to proceed!",
  "msg262": "Share by following account!",
  "msg263": "Share by following user of the account!",
  "msg264": "Share by entering username!",
  "msg265": "No more posts to share!",
  "msg266": "Post successfully shared!",
  "msg267": "Pause for {0}s before posting the next post!",
  "msg268": "Empty post ID list! Please enter ID to post!",
  "msg269": "Empty content list! Please enter content to share post!",
  "msg270": "Empty username list! Please enter username to share post!",
  "msg271": "Scroll Story!",
  "msg272": "Interact with accounts!",
  "msg273": "Pause for {0}s before interacting with the next account!",
  "msg274": "Failed to interact with account!",
  "msg275": "No more accounts!",
  "msg276": "No accounts!",
  "msg277": "Check account info to scroll Story!",
  "msg278": "Scroll {0} times!",
  "msg279": "Pause for {0} seconds before scrolling the next Story!",
  "msg280": "Successful {0}/{1} times!",
  "msg281": "Viewed all stories!",
  "msg282": "No stories to scroll!",
  "msg283": "Interact with posts!",
  "msg284": "Empty comment content list! Please enter content to comment!",
  "msg285": "Empty username list! Please enter username to interact!",
  "msg286": "Interact on new feed!",
  "msg287": "Interact by following account!",
  "msg288": "Interact by the account being followed!",
  "msg289": "Scan followed accounts!",
  "msg290": "Total followed accounts: {0} accounts!",
  "msg291": "No followed accounts found!",
  "msg292": "Interact on new feed!",
  "msg293": "Commented successfully on {0} posts!",
  "msg294": "Interacted with account {0} successfully!",
  "msg295": "Interacted with account {0} successfully!",
  "msg296": "Scrolled story {0}/{1} times!",
  "msg297": "Successful {0}/{1} times!",
  "msg298": "Interacted with post successfully!",
  "msg299": "Save column display configuration in Account Management!",
  "msg300": "Update account information successfully. Do you want to close the form?",
  "msg301": "Failed to update account information!",
  "msg302": "Do you want to close the form?",
  "msg303": "You haven't selected data input format!",
  "msg304": "Copy account information successfully!",
  "msg305": "Failed to copy account information!",
  "msg306": "Select post list successfully. Do you want to close the form?",
  "msg307": "When deleting categories",
  "msg308": ", related information will be permanently deleted! Still delete the category?",
  "msg309": "Do you want to update this category name?",
  "msg310": "Please select account category!",
  "msg311": "Save successfully!",
  "msg312": "Save changes",
  "msg313": "Save post",
  "msg314": "Please select image/video to create a post!",
  "msg315": "Save content successfully!",
  "msg316": "Do you want to delete these Posts?",
  "msg317": "No Facebook UID for login!",
  "msg318": "No username for login!",
  "msg319": "Logging in ACCOUNT...",
  "msg320": "Logging in Facebook...",
  "msg321": "Logging in via cookie...",
  "msg322": "Checking login...",
  "msg323": "Facebook login successful!",
  "msg324": "Logging in Instagram...",
  "msg325": "Checking account!",
  "msg326": "Failed to check account!",
  "msg327": "Account is captcha locked!",
  "msg328": "Account is locked!",
  "msg329": "When deleting the account, related information will be permanently deleted! Still delete the account?",
  "msg330": "Do you want to delete the account's proxy?",
  "msg331": "Complete",
  "msg332": "Checking account (IP change required)",
  "msg333": "Do you want to permanently delete the chrome profile account?",
  "msg334": "Log in to Instagram",
  "msg335": "Stopping login...",
  "msg336": "Stop login...",
  "msg337": "Login via Facebook",
  "msg338": "Success",
  "msg339": "Stopping checking...",
  "msg340": "Chrome closed",
  "msg341": "Account is checkpointed",
  "msg342": "Logging in userpass",
  "msg343": "Logging in to the account again",
  "msg344": "Undefined error",
  "msg345": "Internet connection lost",
  "msg346": "Login successful",
  "msg347": "Account list",
  "msg348": "Scanned account information",
  "msg349": "Post list",
  "msg350": "Scanned post information",
  "msg351": "No.",
  "msg352": "Scanning account",
  "msg353": "Username",
  "msg354": "Account name",
  "msg355": "Account type",
  "msg356": "Avatar",
  "msg357": "Mode",
  "msg358": "Checkmark",
  "msg359": "Scanned user",
  "msg360": "Post ID",
  "msg361": "Content",
  "msg362": "Image/video link",
  "msg363": "Post type",
  "msg364": "Post date",
  "msg365": "Like",
  "msg366": "Comment",
  "msg367": "Tag",
  "msg368": "Number of followers",
  "msg369": "Number of following",
  "msg370": "Number of posts",
  "msg371": "Account information is incorrect!",
  "msg372": "Account requires verification!",
  "msg373": "Account encountered captcha!",
  "msg374": "This email is already associated with an existing account!",
  "msg375": "Failed to create account!",
  "msg376": "Successfully created Instagram account!",
  "msg377": "Failed to create Instagram account!",
  "msg378": "Unable to retrieve 2FA code",
  "msg379": "Account not linked with meta! Unable to create Instagram account!",
  "msg380": "Tagging failed!",
  "msg381": "Account not found!",
  "msg382": "Unable to select account!",
  "msg383": "Post already liked!",
  "msg384": "Account not authorized to comment on this post!",
  "msg385": "Sharing failed!",
  "msg386": "Enter api here. Each api a line ...",
  "msg387": "Select category",
  "msg388": "Account Category",
  "msg389": "Enter the content of the post here. Spin structure {content 1|content 2...}",
  "msg390": "Enter email here ...",
  "msg391": "Enter first name ...",
  "msg392": "Copied data",
  "msg393": "Please enter your account here...",
  "msg394": "Enter keyword here. Each keyword a line ...",
  "msg395": "Enter last name ...",
  "msg396": "Enter the link user here. Each link a line ...",
  "msg397": "Category name",
  "msg398": "Enter password here ...",
  "msg399": "Enter path here. Each path a line ...",
  "msg400": "Enter Phone number here...",
  "msg401": "Enter the article links here. One link per line...",
  "msg402": "Re-enter the password here...",
  "msg403": "Select format",
  "msg404": "wwProxy is not enough, please buy more and reconfigure!",
  "msg405": "MobiProxy is not enough, please buy more and reconfigure!",
  "msg406": "Getting wwProxy...",
  "msg407": "Getting MobiProxy...",
  "msg408": "Seeding failed!",
  "msg409": "Unable to scan posts!",
  "msg410": "Post scanning successful!",
  "msg411": "Keyword limit reached!",
  "msg412": "Select script",
  "msg413": "No script to run!",
  "msg414": "Script has no actions to run!",
  "msg415": "Please enter a script name before adding!",
  "msg416": "The script name already exists. Please enter a different script name!",
  "msg417": "Added script: {0} successfully!",
  "msg418": "Edited script: {0} successfully!",
  "msg419": "Deleted script: {0}! successfully!",
  "msg420": "Failed to delete script: {0}!",
  "msg421": "Enter script name",
  "msg422": "No hashtag content entered to interact with newfeed!",
  "msg423": "No comment content entered to interact with newfeed!",
  "msg424": "No tag content entered to interact with newfeed!",
  "msg425": "Not entered user link to interact by account!",
  "msg426": "Not entered comment content to interact by account!",
  "msg427": "Not entered hashtag content to interact by account!",
  "msg428": "Not entered tag content to interact by account!",
  "msg429": "Not entered comment content to interact account by keyword!",
  "msg430": "Not entered hashtag content to interact account by keyword!",
  "msg431": "Not entered tag content to interact account by keyword!",
  "msg432": "Not entered information!",
  "msg433": "Read notification",
  "msg434": "Scroll newfeed",
  "msg435": "Scroll story",
  "msg436": "Like successful",
  "msg437": "Liked all posts!",
  "msg438": "Script execution ended!",
  "msg439": "Tagged account list is empty!",
  "msg440": "Interacting with account",
  "msg441": "No posts found!",
  "msg442": "Follow account",
  "msg443": "Interact by account",
  "msg444": "Interact by keyword",
  "msg445": "Empty account list!",
  "msg446": "Keywords have been exhausted!",
  "msg447": "Empty keyword list!",
  "msg448": "Scan post comments!",
  "msg449": "Scan successful {0}/{1}!",
  "msg450": "Interact with designated accounts!",
  "msg451": "You haven't entered comment content to interact with followers!",
  "msg452": "You haven't entered hashtag content to interact with followers!",
  "msg453": "You haven't entered tag content to interact with followers!",
  "msg454": "Refresh data in the table",
  "msg455": "Delete selected row",
  "msg456": "Save to software",
  "msg457": "Add a new account category",
  "msg458": "Edit category name",
  "msg459": "Delete account category (When deleting a category, all accounts in the category will be automatically deleted)",
  "msg460": "Reload category list",
  "msg461": "Add new",
  "msg462": "Edit name",
  "msg463": "Delete",
  "msg464": "Reload",
  "msg465": "Load data in the table",
  "msg466": "Refresh data",
  "msg467": "Search",
  "msg468": "Number of accounts opened at the same time to perform actions",
  "msg469": "When an account exceeds the allowed number of action errors, the action will be stopped and switched to another account to avoid account lockout",
  "msg470": "Waiting time for the next action turn",
  "msg471": "Facebook account identifier code",
  "msg472": "Instagram account 2-factor authentication code",
  "msg473": "Auxiliary authentication email when the Instagram account is linked and locked",
  "msg474": "Code snippet to save login information and login session of Instagram account",
  "msg475": "Also known as Access Token This is a random code generated when you agree to access rights to an application on Instagram",
  "msg476": "Last action of the Instagram account when running interaction scripts",
  "msg477": "Time to perform the last action of the Instagram account when running interaction scripts",
  "msg478": "Instagram account identifier name",
  "msg479": "Right-click to view instructions",
  "msg480": "Add and edit interaction scripts",
  "msg481": "Select content management"
}